/*  -------------------------------------------------------------
    -------------------------------------------------------------
    CSS CODED BY - clearpixel.com.au - 2012
    -------------------------------------------------------------
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

body {
    font: 20px "Carrois Gothic", Arial, Helvetica, Sans-serif;
    text-align: left;
    color: #06234b;
    background: #ffde00 url("../images/bg/body.gif") repeat top center;
}



/*  -------------------------------------------------------------
    MAIN DIVS
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#wrapper {
    padding-top: 65px;
}

.container {
    margin: 0 auto;
    width: 780px;
}

#header {
    padding-top: 38px;
    height: 182px;
    background: #fff;
}

#main {
    padding-bottom: 38px;
    border-bottom: 6px #fff solid;
}

#footer {
    padding: 60px 0 40px 0;
}




/*  -------------------------------------------------------------
    HEADER
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#header .logo {
    float: left;
    margin-top: 3px;
}

#header p {
    font-size: 1.5em;
    text-align: right;
    line-height: 1.1em;
}

#header p strong {
    font-weight: bold;
}

#header p a:link,
#header p a:visited {
    font-weight: bold;
    text-decoration: none;
    color: #06234b;
}

#header p a:hover {
    text-decoration: underline;
}

#header .contact {
    padding-bottom: 18px;
    font: 1.4em "Source Sans Pro", Arial, Helvetica, Sans-serif;
    font-weight: 300;
    line-height: 1.2em;
}

#header .email {
    padding-bottom: 14px;
    font-size: 1.25em;
    line-height: 1.15em;
}

#header .qbsa {
    font-size: 0.55em;
    color: #6a7c94;
}




/*  -------------------------------------------------------------
    MAIN
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#main .needs {
    padding-top: 35px;
}

#main .markets {
    padding-top: 25px;
}

#main h1 {
    padding-bottom: 6px;
    font-weight: bold;
    line-height: 1em;
}

#main .markets h1 {
    padding-bottom: 11px;
    background: url("../images/bg/markets_border.gif") no-repeat right 10px;
}

#main ul {
    float: left;
    width: 230px;
}

#main ul.first {
    padding-right: 50px;
    width: 250px;
}

#main ul.last {
    float: right;
    width: 200px;
}

#main ul li {
    padding: 4px 0 4px 9px;
    line-height: 1.2em;
    background: url("../images/bullet.gif") no-repeat 0 14px;
}




/*  -------------------------------------------------------------
    FOOTER
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#footer p {
    font-size: 0.5em;
    text-align: right;
}

#footer p a:link,
#footer p a:visited {
    text-decoration: none;
    color: #09214d;
}

#footer p a:hover {
    text-decoration: underline;
}


